QGIS Application - Bug report #19683
QGIS Crashed when loading vectors
2018-08-24 09:50 AM - Abdulhakim Salumu

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:3.2.2 Regression?: Yes
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 27508
Description

Crashed when am trying to load vector layer in my project

History

#1 - 2018-08-25 03:30 PM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Category changed from Project Loading/Saving to Vectors

- Subject changed from QGIS Crashed to QGIS Crashed when loading vectors

Any vector? Regardless of the datasource (shapefiles, geopackage, postgis, etc.)?

#2 - 2018-09-22 04:51 PM - Even Rouault
- Resolution set to invalid

There is nothing actionable with the provided details. Closing. Please reopen with much more details on how to reproduce if you can reproduce with latest

version

#3 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#4 - 2018-12-27 10:20 AM - Nyall Dawson
- Status changed from Feedback to Closed

Closed due to lack of feedback

Files

h2. User Feedback 977 Bytes
